"Inventory" = "MAINTENANCE COMPRESSEUR";
"Trade mark" = "\r\rMarque : ";
"Model" = "\rModèle : ";
"Date" = "\rDate : ";
"Time" = "\rTemps : ";
"Sum time" = "\rCumul temps : ";
"Service" = "\rRévision N° ";
"Operations" = "\r\rOpérations :";
"Vidange synthesis" = "\r\t- vidange (huile de synthèse)";
"Vidange mineral" = "\r\t- vidange (huile minérale)";
"Filter cleaning" =  "\r\t- filtre à air (nettoyage)";
"Filter replacement" =  "\r\t- filtre à air (remplacement)";
"Charcoal" = "\r\t- charbon actif";
"Alumin" = "\r\t- alumine";
"Molecular mesh" = "\r\t- tamis moléculaire";
"Cardridge" = "\r\t- cartouche";
"Cleaning" = "\r\t- dépoussiérage radiateurs, échangeurs...";
"Controls" = "\r\t- contrôle courroie, vannes, flexibles...";
"Valves" = "\r\t- soupapes ";
"Verification" = "(vérification)";
"Retarage" = "(retarage)";
"Analyzes" = "\r\rAnalyses :";
"Analyse huile" = "\r\t- huiles : ";
"Analyse CO2" = "\r\t- CO₂ : ";
"Analyse CO" = "\r\t- CO : ";
"Analyse H2O" = "\r\t- H₂O : ";
"mg/m3" = "mg/m³";
"ml/m3" = "ml/m³";

"Remarks" = "\r\rNotes :\r";

"TableView replacement" = "Rempl.";
"TableView cleaning" = "Nett.";
"TableView verification" = "Vérif.";
"TableView retarage" = "Retar.";
